@charset "utf-8";
/* CSS Document */

#site_title {
    font-size: 30px;
}

.tb_widget_top_rated .item .item_content  {
    min-height: 40px;
}

.multicolumn ul{
  overflow:hidden;
}
.multicolumn li{
  float:left;
  display:inline;
}
.multicolumn #double li  { width:50%;}
.multicolumn #triple li  { width:33.333%; }
.multicolumn #quad li    { width:25%; }
.multicolumn #six li     { width:16.666%; }


article.post .entry_media {
    margin-bottom: 0;
}

.comment_avatar img {
  max-width: 100%; /* - conflicting with google maps panorama */
}
.page_title ul.breadcrumb {
    display: inline-block;
    float: right;
    margin-top: 5px;
}
ul.breadcrumb {
    background-color: #fff;
    font-size: 0;
    list-style: outside none none;
    margin: 0 0 15px;
    padding: 0;
}
ul.breadcrumb li {
    display: inline-block;
    font-size: 12px;
}
ul.breadcrumb li::before {
    color: #bbb;
    content: "";
    font-family: "FontAwesome";
    font-size: 12px;
    padding: 0 5px;
}
ul.breadcrumb li:first-child::before {
    display: none;
}
ul.breadcrumb li a {
}

.simplegallery {
    margin: 0 auto;
    max-width: 820px;
    width: 100%;
    max-height: 500px;
    overflow: hidden;
}

.simplegallery .content {
    background: #fff;
    position: relative;
    max-width: 700px;
    width: 80%;
    max-height: 500px;
    overflow: hidden;
    float: right;
}

.simplegallery .content img {
    max-width: 700px;
    border: 1px solid #9c9c9c;
	max-height: 500px;
}

.simplegallery .thumbnail {
    float: left;
}

.simplegallery .thumbnail .thumb {
    max-width: 150px;
    max-height: 150px;
    width: 20%;
    height: 20%;
    margin: 0 0 7px 0;
    cursor: pointer;
    display: block;
}

.simplegallery .thumbnail .thumb img {
    border: 1px solid #9c9c9c;
    max-width: 100px;
}

.simplegallery .thumbnail .last {
    margin: 0;
}
.btn_googleblue {
    background-color: #0088ff;
}

input[type="radio"] {
    width:auto;
}


.checkbox_class {
    width: 20%;
}
